/**
 * IE 8 improvements
 */

body {
	
}

/**
 * @section main
 */

div#mainFooter h1 {
	display: block;
	position: absolute;
	right: 0;
	top: 27px;
	width: 330px;
	height: 21px;
	text-indent: -2000px;
	background: url(/images/controls.png) no-repeat left -100px;
	cursor: pointer;
}

#languageNav {
	display: block;
	position: absolute;
	right: 41px;
	bottom: -35px;
}

#languageNav ul {
	list-style-type: none;
}

#languageNav ul li {
	float: left;
	padding: 0 10px 0 0;
}

#languageNav ul li a {
	color: #67757d;
	text-decoration: none;
	font-size: 12px;
	font-family: Georgia, "Helvetica Neue", Arial, sans-serif;
}

#languageNav ul li a:hover,
#languageNav ul li.active a {
	font-weight: bold;
}

/**
 * @section main nav
 */

#mainNav {
	display: block;
	position: absolute;
	left: 51px;
	top: 130px;
	width: 500px;
	font-family: "Trebuchet MS", "Helvetica Neue", Arial, sans-serif;
}

#mainNav ul {
	display: block;
	list-style-type: none;
}

#mainNav ul li {
	float: left;
	padding-right: 10px;
}

#mainNav ul li a {
	text-transform: uppercase;
	color: #67757d;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

#mainNav ul li:hover a,
#mainNav ul li.active a {
	color: #b2deea;
}

/**
 * @section  products
 */

#productsNav {
	display: block;
	position: absolute;
	left: 51px;
	right: 51px;
	top: 199px;
	height: 143px;
	border-top: 1px solid #8d989e;
	border-bottom: 1px solid #8d989e;
}

#productsNav ul {
	display: block;
	position: absolute;
	top: -11px;
	bottom: -10px;
	left: -34px;
	right: -34px;
}

#productsNav ul li {
	display: block;
	float: left;
	width: 165px;
	height: 164px;
}

#productsNav ul li a {
	display: block;
	margin: 36px 35px 32px 34px;
	width: 96px;
	height: 95px;
	background: url(/images/controls.png) no-repeat 0 -121px;
	text-indent: -2000px;
}

#productsNav ul li#houseItem a {
	background-position: 0 -121px;
}

#productsNav ul li#treeItem a {
	background-position: -100px -121px;
}

#productsNav ul li#carItem a {
	background-position: -200px -121px;
}

#productsNav ul li#medItem a {
	background-position: -300px -121px;
}

#productsNav ul li#toolItem a {
	background-position: -400px -121px;
}

#productsNav ul li#truckItem a {
	background-position: -500px -121px;
}

#productsNav ul li:hover a,
#productsNav ul li.active a {
	margin: 0;
	width: 165px;
	height: 164px;
}

#productsNav ul li#houseItem:hover a,
#productsNav ul li#houseItem.active a {
	background-position: 0 -217px;
}

#productsNav ul li#treeItem:hover a,
#productsNav ul li#treeItem.active a {
	background-position: -200px -217px;
}

#productsNav ul li#carItem:hover a,
#productsNav ul li#carItem.active a {
	background-position: -400px -217px;
}

#productsNav ul li#medItem:hover a,
#productsNav ul li#medItem.active a {
	background-position: 0 -381px;
}

#productsNav ul li#toolItem:hover a,
#productsNav ul li#toolItem.active a {
	background-position: -200px -381px;
}

#productsNav ul li#truckItem:hover a,
#productsNav ul li#truckItem.active a {
	background-position: -400px -381px;
}

/**
 * @section content
 */

div#content {
	line-height: 19px;
}

div#content.home {
	line-height: 18px;
}

/**
 * @section footer
 */

div#mainFooter {
	display: block;
	position: absolute;
	bottom: 51px;
	left: 51px;
	right: 51px;
	height: 48px;
	border-top: 1px solid #8d989e;
}
